PhycoBank - feature request #6123

Handling of image references
10/07/2016 06:32 PM - Wolf-Henning Kusber

Status: Rejected Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: ul Estimated time: 0:00 hour
Target version:

Description

Normally (in higher plants) the Scientific name plus full reference and detail, includes the page only,
e.g. Bellis annua L., Sp. PI. 2: 887. 1753. (IPNI)

In AlgaTerra and phycological book publications figure references are included:
AlgaTerra: Brachysira elliptica Metzeltin & Lange-Bert. in Iconogr. Diatomol. 18: p. 46, pl. 174: fig. 13-16; pl. 177: fig. 4. 2007.

Index Nominum Algarum: Brachysira elliptica D. Metzeltin & H. Lange-Bertalot Iconogr. Diatomol. 18: 46, pl. 174: figs. 13-16; pl. 177:
fig. 4. 2007.

Catalogue of Diatom Names: Brachysira elliptica D. Metzeltin & H. Lange-Bertalot 2007, p. 46; pl. 174, fig. 13-16, pl. 177, fig. 4
AlgaeBase: Brachysira elliptica Metzeltin & Lange-Bertalot 2007: 46; pl. 174, fig. 13-16; pl. 177, fig.4

Formatting is differing, but all resources include figures.

Since images are neaded for valid publication for algae (and fossils), it might be worth to store this information in a separate field
rather than have a detail field for page(s) and figure(s)

To be discussed!

Draft interface entry for registration:+

Validating figue(s) [ ] + Media-URI: [

]

Maybe also data entry fields for additional media:

Additional figue(s) [ ] + Media-URI: [

]

Related issues:

Related to PhycoBank - task #6092: llustration in algal descriptions Rejected
Related to PhycoBank - task #6739: How to treat unpublished images and publis... Closed
History

#1 - 11/03/2016 03:31 PM - Andreas Kohlbecker

- Description updated

#2 - 11/03/2016 06:41 PM - Wolf-Henning Kusber
- Related to task #6092: llustration in algal descriptions added

#3 - 06/19/2017 10:28 PM - Andreas Kohlbecker
- Related to task #6739: How to treat unpublished images and published images as types in the cdm model added

#4 - 05/28/2019 01:17 PM - Andreas Kohlbecker
- Category set to Ul

#5 - 02/02/2021 11:44 AM - Wolf-Henning Kusber

- Status changed from New to Worksforme

04/09/2024 12




Es wurden zu Projektbeginn Vorschlage gemacht, wie lllunstrationen im Vaadin Ul verwaltet werden kénnten.

Die Eingabe der lllustrationen im RefDetail des Namens ist moglich und wird seit Jahren erfolgreich genutzt (Freitext mit einen Standard zur Eingabe
"t. 1, fig. 2-4; t.2, fig. 5")

Der Diskussionspunkt war der Vorschlag zwischen validierender lllustration(en) und zusétzlichen lllustrationen zu unterscheiden. Inhaltlich kann diese
Unterscheidung sinnvoll ggf. sogar notwendig sein. Allerdings gibt es viele Falle, bei denen nicht objektiv entschieden werden kann, welche
lllustrationen validierend sind. Vom jetzigen Stand der Arbeit halte ich ich eine Unterscheidung fir eine zu komplizierte L6sung, die dartiber hinaus fir
User nicht einfach nachvollziebar ist.

In den Féllen, in denen ein Typusexemplar explizit abgebildet ist, nutzen wir die Editorial Note beim Type z.B. "The holotype is represented by fig. 1".
Das ist flr die Informationsvermittlung véllig ausreichend.

Ich wiirde vorschlagen, das Ticket zu schlieBen und die Unterscheidung in validierende/additional illustrations nicht weiter zu verfolgen.

#6 - 02/03/2021 08:35 AM - Andreas Kohlbecker

- Status changed from Worksforme to Rejected

agreed
